---
name: David Coy
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/#us-federal-support-engineer">Support Engineer (US Federal)</a>
reports_to: jameslopes
picture: davidcoy.jpg
gitlab: dcoy
departments:
- Engineering Function
- Customer Support
expertise: "<li>Docker expert</li>\n"
story: |
  David is a software developer with a passion for backend engineering,
  automation, learning and teaching others. Prior to GitLab, he worked in
  several roles ranging from front-line support to infrastructure engineering. In
  his free time, he likes to code (primarily in Ruby and Go), cook,
  spend time with his family, hike, and photography.
specialty: Federal

